unknown { color: #000000; font-family: Arial; text-decoration: none }
a:link { color: #000000; font-family: Arial; text-decoration: none }
a:visited { color: #000000; font-family: Arial; text-decoration: none }
a:active { color: #000000; font-family: Arial; text-decoration: none }
a:hover { color: #FF9900; font-family: Arial; text-decoration: none underline }

a.menu       { color: #FFFFFF; font-family: Tahoma; text-decoration: none; font-size: 10 pt }
a:link.menu { color: #FFFFFF; font-family: Tahoma; text-decoration: none; font-size: 10 pt  }
a:visited.menu { color: #FFFFFF; font-family: Tahoma; text-decoration: none; font-size: 10 pt  }
a:active.menu { color: #FFFFFF; font-family: Tahoma; text-decoration: none; font-size: 10 pt  }
a:hover.menu { color: #FF9900; font-family: Tahoma; text-decoration: none; font-size: 10 pt  }

a.links { font-size: small; color: #006699; font-family: Arial; text-decoration: none; font-size: 10 pt  }
a:link.links { font-size: small; color: #006699; font-family: Arial; text-decoration: none; font-size: 10 pt  }
a:visited.links { font-size: small; color: #006699; font-family: Arial; text-decoration: none; font-size: 10 pt  }
a:active.links { font-size: small; color: #006699; font-family: Arial; text-decoration: none; font-size: 10 pt  }
a:hover.links { font-size: small; color: #FF9900; font-family: Arial; text-decoration: none; font-size: 10 pt  }

a.linkssec { font-size: small; color: #006699; font-family: Arial; text-decoration: none; font-size: 12 pt  }
a:link.linkssec { font-size: small; color: #006699; font-family: Arial; text-decoration: none; font-size: 12 pt  }
a:visited.linkssec { font-size: small; color: #006699; font-family: Arial; text-decoration: none; font-size: 12 pt  }
a:active.linkssec { font-size: small; color: #006699; font-family: Arial; text-decoration: none; font-size: 12 pt  }
a:hover.linkssec { font-size: small; color: #FF9900; font-family: Arial; text-decoration: none; font-size: 12 pt  }

a.email { font-size: small; color: #FF9900; font-family: Arial; text-decoration: none; font-size: 8 pt }
a:link.email { font-size: small; color: #FF9900; font-family: Arial; text-decoration: none; font-size: 8 pt }
a:visited.email { font-size: small; color: #FF9900; font-family: Arial; text-decoration: none; font-size: 8 pt }
a:active.email { font-size: small; color: #FF9900; font-family: Arial; text-decoration: none; font-size: 8 pt }
a:hover { color: #FF9900; font-family: Arial; text-decoration: none underline; font-size: 8 pt }